@charset "UTF-8";
body {
  font-size: 12px;
}

ul, dl {
  list-style: none !important;
  margin: 0px;
  padding: 0px;
}

li, dt, dd {
  list-style: none !important;
  margin: 0px;
  padding: 0px;
}

textarea {
  resize: none;
}

a {
  text-decoration: none !important;
}

.container {
  padding-left: 5px;
  padding-right: 5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 0px;
  padding-right: 0px;
}

/*遮罩层*/
#maskler {
  position: fixed;
  _position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.5;
  z-index: 100;
  filter: alpha(opacity=50);
}

.clear {
  float: none;
  clear: both;
  height: 0%;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
}

img {
  display: inline;
  max-width: 100%;
}

.txt-cut {
  white-space: nowrap;
  /*强制文字不换行(标准浏览器)*/
  overflow: hidden;
  text-overflow: ellipsis;
  /*截断文字，显示省略号(...)*/
  -o-text-overflow: ellipsis;
  /*Opera的专用截断文字的属性*/
  background: none;
  /*解决IE6的莫名高度BUG，试试在IE6下去掉这个属性*/
}

/*顶部样式*/
.topbar {
  padding-bottom: 5px;
}
.topbar ul li {
  float: left;
  margin-right: 25px;
  white-space: nowrap;
}
.topbar ul li .shuxian {
  float: right;
  width: 1px;
  color: #aaa;
  margin-top: 1px;
}
.topbar ul a {
  display: inline-block;
  color: #434a54;
}
.topbar ul a:hover {
  color: #418ccc;
}
.topbar ul .sq-expand {
  display: block;
  padding-right: 30px;
  padding-left: 8px;
  background: url(http://www.ezup.com.tw/action/201403/images/forum/expand1.gif) no-repeat 60px 5px;
  cursor: pointer;
}
.topbar ul .sq-expand.cur {
  color: #fff;
  background: #2d2d2d url(http://www.ezup.com.tw/action/201403/images/forum/expand2.gif) no-repeat 60px 5px;
}
.topbar ul .sq-dispan {
  position: absolute;
  display: none;
  background-color: #2d2d2d;
  padding-top: 5px;
  padding-bottom: 8px;
  z-index: 999;
}
.topbar ul .sq-dispan dd {
  width: 110px;
}
.topbar ul .sq-dispan a {
  display: block;
  color: #848484;
  height: 26px;
  padding-right: 8px;
  padding-left: 8px;
  line-height: 26px;
}
.topbar ul .sq-dispan a:hover {
  color: #fff;
  background-color: #101010;
}
.topbar ul img {
  vertical-align: middle;
  margin-right: 7px;
  height: 16px;
  width: 16px;
}
.topbar .right li {
  float: right;
  margin-right: 5px;
}
.topbar .right li img {
  margin-right: 5px;
  margin-left: 5px;
  *margin-top: 2px;
}

.topbar ul .sq-expand, .topbar ul a, .topbar .right .logined {
  padding-top: 3px;
}

.topbar .right .logined {
  margin-right: 15px;
}

.topbar .right .logined a {
  padding-top: 0px;
}

.footer {
  height: 70px;
  color: #999;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  clear: both;
}

.xs-consult {
  position: fixed;
  _position: absolute;
  font-size: 14px;
  font-weight: bold;
  color: #656d79;
  height: 245px;
  width: 472px;
  display: none;
  box-shadow: 1px 1px 3px 2px #999;
  border: 1px solid #dedede;
  background: #fff;
}
.xs-consult * {
  padding: 0px;
  margin: 0px;
}
.xs-consult h4 {
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  margin: 0px 10px;
  padding-left: 8px;
  border-bottom: 1px solid #dde4eb;
  font-weight: bold;
}
.xs-consult .cert-close {
  float: right;
  cursor: pointer;
  height: 40px;
  width: 40px;
  margin-top: 5px;
  background: url(http://www.ezup.com.tw/action/201403/images/cer_close.png) no-repeat center center;
}
.xs-consult .cert-close:hover {
  background: url(http://www.ezup.com.tw/action/201403/images/cer_close0.png) no-repeat center center;
}
.xs-consult .title {
  height: 50px;
  line-height: 50px;
  margin-left: 18px;
}
.xs-consult .title .times {
  color: #666;
  font-weight: normal;
  margin-left: 10px;
}
.xs-consult p {
  height: 20px;
  line-height: 20px;
  color: #999;
  margin-left: 18px;
}
.xs-consult .img {
  padding-left: 20px;
  padding-bottom: 10px;
}
.xs-consult .img a {
  display: inline;
  margin-right: 20px;
  float: left;
  height: 120px;
  *height: 30px;
  width: 92px;
  *width: 91px;
  padding-bottom: 90px;
  border: 1px solid #dedede;
  border-radius: 4px;
  background-color: #fff;
}
.xs-consult .img a:hover {
  margin-top: 1px;
  margin-left: 1px;
}
.xs-consult .img span {
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  color: #333;
  background: #CCDFED;
  cursor: pointer;
}
.xs-consult .img .serv1 {
  background: url("http://wpa.qq.com/pa?p=2:2880303993:53") no-repeat -1px -3px;
  *background: url("http://wpa.qq.com/pa?p=2:2880303993:53") no-repeat -1px -2px;
}
.xs-consult .img .serv2 {
  background: url("http://wpa.qq.com/pa?p=2:2355624938:53") no-repeat -1px -3px;
  *background: url("http://wpa.qq.com/pa?p=2:2355624938:53") no-repeat -1px -2px;
}
.xs-consult .img .serv3 {
  background: url("http://wpa.qq.com/pa?p=2:2880303976:53") no-repeat -1px -3px;
  *background: url("http://wpa.qq.com/pa?p=2:2880303976:53") no-repeat -1px -2px;
}
.xs-consult .img .serv4 {
  background: url("http://wpa.qq.com/pa?p=2:2355624509:53") no-repeat -1px -3px;
  *background: url("http://wpa.qq.com/pa?p=2:2355624509:53") no-repeat -1px -2px;
}

.layout-share {
  position: fixed;
  _position: absolute;
  width: 40px;
  bottom: 150px;
  _bottom: expression(documentElement.scrollTop + documentElement.clientHeight-50);
  right: 40px;
  z-index: 99;
}
.layout-share ul {
  border-radius: 5px;
  width: 70px;
}
.layout-share ul li {
	background: #368acd url(../images/share-line.jpg) no-repeat 0 top;
	text-align: center;
	position: relative;
}
.layout-share ul li:first-child {
  background-images: none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.layout-share ul li:last-child {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.layout-share ul li:hover {
  opacity: .9;
  filter: alpha(opacity=90);
}
.layout-share ul a {
  background: url(../images/shortcut_icon-1.png) no-repeat;
  color: #fff;
  display: block;
  padding: 60px 0 5px;
}
.layout-share ul .share-list {
  display: none;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  line-height: 21px;
  position: absolute;
  padding: 7px 0 7px 10px;
  right: 80px;
  top: 10px;
  width: 100px;
  *width: 90px;
}
.layout-share ul .share-list a {
  
  border: none;
  margin: 0 4px 0 0;
  padding: 0;
  height: 42px;
  width: 42px;
  vertical-align: middle;
}
.layout-share ul .share-list .triangle_icon {
  line-height: 0;
  border-width: 7px;
  border-style: solid;
  border-color: transparent transparent transparent #ddd;
  position: absolute;
  top: 20px;
  right: -15px;
  height: 0;
  width: 0;
}
.layout-share ul .share-list .s-tqq {
  background-position: 0 -42px;
}
.layout-share ul .share-list .s-qzone {
  background-position: 0 -84px;
}
.layout-share ul .share-list .s-sina {
  background-position: 0 -126px;
}
.layout-share ul .share-list .s-weixin {
  background-position: 0 -168px;
}
.layout-share ul .share-list .s-yy {
  background-position: 0 -210px;
}
.layout-share .share-icon {
  background-position: 50% -140px;
  padding-top: 45px;
}
.layout-share .backtotop {
  background-position: 50% -205px;
  padding-top: 45px;
}
.layout-share .con-online {
  background-position: 60% 8px;
}
.layout-share .concern {
  background-position: 60% -62px;
}
.layout-share .concern-img {
  position: absolute;
  right: 70px;
  top: -30px;
  height: 150px;
  width: 500px;
  display: none;
}